export declare const threadFunctions: any;
export declare type Runnable = () => void;
export declare class Thread {
    private name;
    private runnable;
    private threadPtr;
    constructor(name: string, runnable: Runnable);
    start(): void;
    stop(): void;
}
